﻿html {
	height:100%;
}
body {
	height: 100%;
	margin: 0;
	background: #fbf19d url('../img/body-bg.jpg') fixed repeat top center;	
}

.no-gut > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.no-gut {
	margin: 0;
}
.header {
	padding:15px 0 0 0;
	background:  url('../img/header-bg.png') repeat-x top center;
    position: relative;
    z-index: 3;			
}
#wrapall {
	background:  url('../img/bottom-bg.png') repeat-x bottom center;		
	min-height: 100%;
	height: auto !important; 
	overflow: hidden;
	/*min-width: 960px;             FIX*/
}
.custom p {
	margin: 0;
}
.gormod h3 {
	text-align: center;
}
.itid-62,.itid-58 {
	text-align: center;
	
}
.itid-62 img {
	max-height: 170px;
}
.itid-58 img {
	max-height: 280px;
}
.itemid-143 .candy-item {
	/*min-height:500px;*/
}
.custom {
	position: relative;
}
#leftbox .moduletable {
	background:#f7ed9b;
	border-radius:15px;
	padding:0 0 10px 0;	
    overflow: hidden;
	margin-bottom: 12px !important;   	
}
#leftbox .moduletable .catmod {
    background: url("../img/catmod-head-bg.png") no-repeat scroll center top;
    border: 0 none;
    color: #fff;
    font-family: "Kladez Plain:001.001",arial;
    font-size: 16px;
    font-weight: normal;
    margin: 10px 0;
    padding: 15px 0 32px;
    text-align: center;
    text-transform: uppercase;
}
.catmenu a {
    color: #330000;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.catmenu a span, .catmenu a img {
	display: inline-block;
}
.catmenu .current  a , .catmenu a:hover{
	background-color: #ff290a !important;
}
.categ_image {
	float: left;
	display: block;
	width:30px;	
}
.categ_name {
	float: left;
	display: block;	
}
.catmenu li {
    background: url("../img/catlink-top.png") no-repeat scroll -9910px 0,
     			url("../img/catlink-bot.png") no-repeat scroll -9910px bottom;
    padding:11px 0 9px 0;	
    margin: 2px 0;
}
ul.level-0 a {
    border-top: 0 none !important;
}
.catmenu li.current{
    background: url("../img/catlink-top.png") no-repeat scroll 10px 0,
     			url("../img/catlink-bot.png") no-repeat scroll 10px bottom;	
}
.blog .item-image {
	margin: 0;
	width: 100%;
}
#mainbox {

	

}
#mainbox-shade {


}
.image_block img {
	width: 100%;
}
.pull-left.item-image {
	margin: 0 10px 10px 0;
}
.pull-right.item-image {
	margin: 0 0 10px 10px;
}
.page-header {
    border-bottom: 0 none;
    margin: 0;
    padding-bottom: 0;
}
#comments .page-header{
	display: none;
}
#comments>.page-header{
	display: block;
}
.logobox {
    color: #fff !important;
    display: block;
    font-size: 36px;
    font-weight: bold;
    margin: 15px 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    width: 100%;
}
.logobox p:first-child {
	margin: 0 0 20px 0;
}
#compobox {
	padding: 10px;
	background-color: #fff;
	border-radius: 15px;
}
#compobox-in {
	padding:0 15px 15px 15px;
	background-color: #f7f7f6;
	overflow: hidden;
}
/*Footer*/
#footerplace {
	height: 65px;	
}
#footer .row {
	
}
#footer {
	background-color: #fbf19d;
    margin: -60px 0 0;
    min-height: 60px;
    color: #4b1d09;
	font-size: 12px;    
}
#footer a {
	font-size: 12px;
	color: #5bb9dc;
}

#footer #inforight {
	text-align: right;	
}

@media (max-width: 768px) {
	#footer #inforight {
		text-align: left;	
	}	
}

#footer #inforight {
	margin:15px 0;

}
#footer #infoleft {
	margin:25px 0 15px 0;
}
#iteamlink img {
    vertical-align: baseline;
}
/*END Footer*/

img {
    max-width: 100%;
}
.collapse.in {
	background-color: #ff3e22;
}
#act-head {
    background: transparent url("../img/topmenu.png") no-repeat scroll center top;
    border: 0 none;
    min-height: 180px;
  	padding: 35px 0 100px;
    position: relative;
    z-index: 10;
}
#act-head h3 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
	font-family: "Kladez Plain:001.001",arial;
	font-size: 30px;	
}
#act-box {
	margin-top: -90px;
}
#act-box-in {
    background: #f7f4f3 no-repeat scroll center bottom;
    padding: 50px 25px 0;
    position: relative;
}
#artelweb-carousel-96 .carousel-inner{
	min-height:200px;
	overflow: visible;
}
#artelweb-carousel-96 .carousel-inner .ac-newsitem{
	padding-bottom: 115px;
	position: relative;	
}
#artelweb-carousel-96 .carousel-inner .item .readmore-btn {
	background: url("../img/readmore.png") no-repeat scroll 0 0;
	display: block;
	position: absolute;
	bottom: 0;
	left: -25px;
	width: 121px;
	height: 116px;
}
#artelweb-carousel-96 .carousel-indicators {
	text-align: right;
}
#artelweb-carousel-96 .carousel-indicators li.active {
	 background-color: #632e07;
}
#artelweb-carousel-96 .carousel-indicators li {
    background-color: transparent;
    box-shadow: 0 0 2px #fff;
    border: 1px solid #632e07;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 2px;
    text-indent: -999px;
    width: 20px;
}
.itemid-101 .item-page {
	position: relative;
	padding: 0 0 225px;	
}
.itemid-101 .pull-left.item-image {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
}
.itemid-101 .item-page div {
	position: relative;
	z-index: 2;
}
.table tr td{
  border-bottom: 1px solid #ccc !important;
}
.dropdown-menu > li > a {
    background:  none repeat scroll 0 0;
    clear: both;
    color: #fff;
    display: block;
    font-family: "Kladez Plain:001.001",arial;
    min-width: 230px;
    text-align: center;
    text-transform: uppercase;   
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background: none;
    color: #632e07;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu {
    background: #ff482d url("../img/drop-bg.png") no-repeat scroll center bottom;
    border: 0 none !important;
    padding: 40px 0 30px;

}

#togglemenu {
    line-height: 40px;
    margin: 0 0 0 50px;
    padding: 10px 50px !important;
}
.navbar-default .navbar-nav > li {
	display: inline-block;
	float: none;

}
 .nav > li.dropdown.open> a {
    border-radius: 10px 10px 0 0;
}
.dropdown-menu {
    border: 1px solid #d9230f;
    margin: 2px 2px 0 3px;
    min-width: 160px;

}
.navbar-default .navbar-nav {
    float: none;
    padding-top: 10px;
    text-align: center;
}
.navbar-default .navbar-nav .image-menu {
	display: block;
	width: 100%;
	text-align: center;
    height: 30px;	
}
.navbar-default .navbar-nav .image-menu img {
   vertical-align: middle;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > .separator {
    color: #632e07;
    display: block;
    font-family: "Kladez Plain:001.001",arial;
    /* font-size: 14px; */
    font-size: 13px;
    letter-spacing: -1px;    
    line-height: 20px;
    padding: 5px 10px 0;
    text-transform: uppercase;
}

.navbar-nav .open .dropdown-menu {
    border: 1px solid #d9230f;
    z-index: -1;
}
.navbar-nav .open .dropdown-menu li {
	z-index: 99999999999999999;
	position: relative;
}
.navbar-default {
    background: transparent url("../img/topmenu-top.png") no-repeat scroll center top;
    border: 0 none;
    min-height: 132px;
    padding: 35px 0 0 0;
    margin: 0;
    
}
#topmenu-bot-bg {
	height:79px;
    background: transparent url("../img/topmenu-bot.png") no-repeat scroll center top;	
}
.moduletable h3, .page-header h1, .page-header h2, #popupbox .modal-title, #comjshop h1 {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0;
    text-transform: uppercase;
}
.page-header h1, #comjshop h1, #compobox-in .moduletable h3 {
	    color: #ff3012;
}
#compobox-in .moduletable h3 {
	margin-top: 35px;
}
.blog .item .page-header h2, .moduletable #artelweb-carousel-98 h3 {
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0 0;
    min-height: 35px;
    text-transform: none;
}
.nav > li > a > img {
    max-width: none;
    padding: 0 10px 0 0;
    width: 30px;
}
#popupbox .modal-title {
     border: 0 none;
    color: #000;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}
#fintext {
	font-weight: bold;
}
.modal-header {
    border-bottom: 5px solid #d9230f;
    min-height: 50px;
    padding: 15px;
}
.modal-footer {
    border-top: 5px solid #d9230f;
    padding: 20px;
    text-align: right;
}

#mainbox .moduletable {
	/*width: 960px;*/
	margin:  0 auto;
}

.cfdiv_text input {
    background-color: #fff;
    border: 1px solid #666 !important;
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #666;
    font-size: 14px;
    height: 36px;
    line-height: 1.42857;
    padding: 8px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

}
.cfdiv_text input:focus {
	border: 1px solid #d9230f !important;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(217,35,15,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(217,35,15,.6);
}
#input_textarea_31_container_div {
	display:none !important;
}
.moduletable.novinki {
 padding: 10px !important;
}
.moduletable.novinki h3 {
    border: 0 none;
    color: #ff290a;
    font-family: "Kladez Plain:001.001",arial;
    font-size: 32px;
    font-weight: normal;
    margin: 10px 0;
	padding: 0;
    text-align: center;
    text-transform: uppercase;
}
.moduletable.novinki .ac-newslink h3 {
    border: 0 none;
    color: #000;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
	padding: 0;
    text-align: left;
    text-transform: uppercase;	
}
.moduletable.novinki .ac-newsimg {
	position: relative;
}
.moduletable.novinki .new-img-bg {
    background: url("../img/topimg.png") repeat-x scroll center top, url("../img/botimg.png") repeat-x scroll center bottom;		
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#modalbox {
	max-width:440px;
	margin:  0 auto;
	padding: 15px;
}
.ccms_form_element.cfdiv_submit input {
	padding: 14px 16px !important;
}

#empty_container_div {
	margin:0;
	padding: 0;
}

select.form-control {
	border-radius: 10px 0 0 10px;
}
#mapbox {
	height: 600px;
}
.scrollup {
    background: transparent url("../img/icon_top.png") no-repeat scroll center center;
    bottom: 100px;
    cursor: pointer;
    display: none;
    height: 80px;
    opacity: 0.6 !important;
    position: fixed;
    right: 10px;
    text-indent: -9999px;
    width: 80px;
    z-index: 9999;
}
.scrollup:hover {
    opacity: 1 !important;
}
.rotateScr  {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#flawlink, .personalData {
	margin-bottom: 15px;
	font-size: 12px;
}
@-webkit-keyframes rotateScr {
  from {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate3d(0, 0, 1, -200deg);
    transform: rotate3d(0, 0, 1, -200deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: none;
    transform: none;
    opacity: 0.6;
  }
}

@keyframes rotateScr {
  from {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate3d(0, 0, 1, -200deg);
    transform: rotate3d(0, 0, 1, -200deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: none;
    transform: none;
    opacity: 0.6;
  }
}

.rotateScr {
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;
}
@media (max-width: 768px) {

	
	#act-head h3 {
		font-size: 18px;
	}

}

@media (max-width: 900px) {
	.navbar-default .navbar-nav > li  {
		display: block;
		float: none;
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; 		
	}	
	.navbar-nav .open .dropdown-menu {
 	   margin:  0;
	}	
}
@media (min-width: 1024px) and (max-width: 1224px) {
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > .separator   {
		/*font-size:10px;*/		
		max-width: 180px;
		
	}	
	.navbar-default .navbar-nav {
	    margin-top: -15px;

	}
}
@media (min-width: 900px) and (max-width: 1023px) {
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > .separator   {
		font-size:10px;		

	}
		
	.navbar-default .navbar-nav > li {
		width: 16.6%;
	}
	.navbar-default .navbar-nav {
	    margin-top: -20px;
	    overflow: hidden;

	}	

}

